Intel Security ProTip: ePO is unable to process events for McAfee Security for Exchange 8.0

Version 2

    Users may encounter a situation where ePO is unable to process events for McAfee Security for Exchange 8.0. This issue is resolved by installing the latest MSME 8.5.1 Policy and Reporting Extension, which can be downloaded from the McAfee Download site or through the Software Manager inside of ePO. For more information on this issue, please refer to KB86281.